#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 incremental-parser
version:              0.4.0.2
visibility:           public
id:                   incremental-parser-0.4.0.2-592buyaTGUo6DoEsfpyuwa
key:                  incremental-parser-0.4.0.2-592buyaTGUo6DoEsfpyuwa
license:              GPL-3.0-only
copyright:            (c) 2011-2018 Mario Blazevic
maintainer:           blamario@yahoo.com
author:               Mario Blazevic
homepage:             https://github.com/blamario/incremental-parser
synopsis:
    Generic parser library capable of providing partial results from partial input.

description:
    This package defines yet another parser combinator library. This one is implemented using the concept of Brzozowski
    derivatives, tweaked and optimized to work with any monoidal input type. Lists, ByteString, and Text are supported out
    of the box, as well as any other data type for which the monoid-subclasses package defines instances. If the parser
    result is also a monoid, its chunks can be extracted incrementally, before the complete input is parsed.

category:             Parsing
abi:                  e2766a85f3edd62ee340cadec20cb5bb
exposed:              True
exposed-modules:
    Control.Applicative.Monoid Text.ParserCombinators.Incremental
    Text.ParserCombinators.Incremental.LeftBiasedLocal
    Text.ParserCombinators.Incremental.Symmetric

import-dirs:          /usr/lib/ghc-8.10.1/site-local/incremental-parser-0.4.0.2
library-dirs:         /usr/lib/ghc-8.10.1/site-local/incremental-parser-0.4.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.1/incremental-parser-0.4.0.2

hs-libraries:         HSincremental-parser-0.4.0.2-592buyaTGUo6DoEsfpyuwa
depends:
    base-4.14.0.0 monoid-subclasses-1.0.1-BdMm9ACKa6Z3GLfszN825L
    parsers-0.12.10-FF4lCZJJ8zmE9g89c9hz4w
    rank2classes-1.4.0.1-8ViQEFn7CTSM65oND8heM transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-incremental-parser/html/incremental-parser.haddock

haddock-html:         /usr/share/doc/haskell-incremental-parser/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

